import React from 'react';
import Entete from './Entete';
import Menu from './Menu';
import Porte from './Porte';
import Bureau from './Bureau';
import Ventilateur from './Ventilateur';
import { BrowserRouter as Router, Route,   } from 'react-router-dom';


//Composant principal
class App extends React.Component {
	render() {
		//eslint-disable-next-line
		<Router>
		  <div>
	          <Route path="/" component={App}/>
	          <Route path="/porte_garage" component={Porte}/>
	          <Route path="/temp_bureau" component={Bureau}/>
	          <Route path="/ventilateur" component={Ventilateur} />
          </div>
        </Router>
    	return (
    		<div>	
      			<div className="entete">
      				<Entete />
      			</div>
      			<div className="tryALIGN">
      				<div className="menu_gauche">
        				<Menu />
      				</div>
      				<div className="affichage_milieu">
        				
      				</div>
      			</div>
      		</div>
    );
  }
}

export default App;